{
  "id": "",
  "name": "",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "29516100",
      "name": "角色管理",
      "font_class": "jiaoseguanli",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "29516101",
      "name": "菜单管理",
      "font_class": "caidanguanli",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "29516103",
      "name": "交易管理",
      "font_class": "jiaoyiguanli",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "29516104",
      "name": "乐谱管理",
      "font_class": "lepuguanli",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "29516105",
      "name": "系统设置",
      "font_class": "xitongshezhi",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "29516107",
      "name": "用户管理",
      "font_class": "yonghuguanli",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "29516109",
      "name": "作业管理",
      "font_class": "zuoyeguanli",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "29516157",
      "name": "内容管理",
      "font_class": "neirongguanli",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "29516158",
      "name": "商城",
      "font_class": "shangcheng",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "29516249",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "29516724",
      "name": "展开收起",
      "font_class": "zhankaishouqi",
      "unicode": "e611",
      "unicode_decimal": 58897
    }
  ]
}
